#pragma once

#include "CoreMinimal.h"
#include "UObject/SoftObjectPtr.h"
#include "InboxSkinUIData.generated.h"

class UMenuSkinDataAsset;

USTRUCT(BlueprintType)
struct FInboxSkinUIData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TSoftObjectPtr<UMenuSkinDataAsset> MenuSkinData;

public:
	DBDSHAREDTYPES_API FInboxSkinUIData();
};

FORCEINLINE uint32 GetTypeHash(const FInboxSkinUIData) { return 0; }
